package com.steerinfo.meterwork.meterworkcarmetertime.model;

/**
 * @Author zhangnan
 * @Date 2022-10-20 16:07
 * @Version 1.0
 */

/**
 * 统计时间返回实体
 */
public class GroupTimeVo {
    String baseSpotNo;
    String baseSpotName;
    double avgTotal;
    double avgUp;
    double avgMeter;
    double avgDown;

    public String getBaseSpotNo() {
        return baseSpotNo;
    }

    public void setBaseSpotNo(String baseSpotNo) {
        this.baseSpotNo = baseSpotNo;
    }

    public String getBaseSpotName() {
        return baseSpotName;
    }

    public void setBaseSpotName(String baseSpotName) {
        this.baseSpotName = baseSpotName;
    }

    public double getAvgTotal() {
        return avgTotal;
    }

    public void setAvgTotal(double avgTotal) {
        this.avgTotal = avgTotal;
    }

    public double getAvgUp() {
        return avgUp;
    }

    public void setAvgUp(double avgUp) {
        this.avgUp = avgUp;
    }

    public double getAvgMeter() {
        return avgMeter;
    }

    public void setAvgMeter(double avgMeter) {
        this.avgMeter = avgMeter;
    }

    public double getAvgDown() {
        return avgDown;
    }

    public void setAvgDown(double avgDown) {
        this.avgDown = avgDown;
    }

    @Override
    public String toString() {
        return "GroupTimeVo{" +
                "baseSpotNo='" + baseSpotNo + '\'' +
                ", baseSpotName='" + baseSpotName + '\'' +
                ", avgTotal=" + avgTotal +
                ", avgUp=" + avgUp +
                ", avgMeter=" + avgMeter +
                ", avgDown=" + avgDown +
                '}';
    }
}
